View Issue Details

IDProjectCategoryView StatusLast Update
0001238Kali Linux[All Projects] Tool Upgradepublic2014-06-06 15:35
Reportersaberzaid Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.8 
Summary0001238: Recon-ng
Descriptionnew ver of Recon-ng , bugs. fixes , etc

https://bitbucket.org/LaNMaSteR53/recon-ng

Activities

rhertzog

2014-06-06 15:35

administrator   ~0002054

Uploaded recon-ng_4.0.3-0kali1.dsc to kali-proposed-updates.

Issue History

Date Modified Username Field Change
2014-05-13 13:58 saberzaid New Issue
2014-06-04 15:19 karkassa Issue cloned: 0001350
2014-06-06 15:35 rhertzog Note Added: 0002054
2014-06-06 15:35 rhertzog Status new => resolved
2014-06-06 15:35 rhertzog Fixed in Version => 1.0.8
2014-06-06 15:35 rhertzog Resolution open => fixed
2014-06-06 15:35 rhertzog Assigned To => rhertzog
2014-06-29 19:52 vichet Issue cloned: 0001486
2014-07-29 16:43 aniketbhole Issue cloned: 0001627